from django.contrib import admin
from .models import SachetAnalysisModel, SachetFaultModel, SachetDefectModel, SachetAnalysisWorkFlowModel
from .models_analysis import SachetAlcModel

admin.site.register(SachetAnalysisModel)
admin.site.register(SachetFaultModel)
admin.site.register(SachetDefectModel)
admin.site.register(SachetAnalysisWorkFlowModel)
admin.site.register(SachetAlcModel)
